.modal-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.4);
}

.modal {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 560px;
	width: 100%;
	padding: 40px;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 4px;

	.modal-header {
		font-size: 36px;
	}


	.modal-box {
		text-align: center;
	}

	.modal-footer {
		margin-top: 24px;
	}

	.button-wrapper {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 60px;
	}
}